Bug 129837 - Automatic download of updates would be nice
Automatic download of updates would be nice
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: rhn-applet (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-13 00:16 EDT by Samuli Kärkkäinen
Modified: 2007-11-30 17:10 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-23 18:30:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Samuli Kärkkäinen 2004-08-13 00:16:43 EDT
It would be nice to be able to configure RHN applet to download
updates automatically. The applet should indicate when it's
downloading an update by showing an image different from all current
images, and  to display the "updates available" image when at least
one update has been downloaded, or if automatic update downloading has
failed.

As it is now, I almost always install all updates the applet suggests,
and the process is needlessly slow, forcing me to wait through the
download of the updates.
Comment 1 John 2004-09-15 00:44:04 EDT
You can enable nightly updates with the yum service. Perhaps this
setting could be accessable though the applet.
Comment 2 Matthew Miller 2005-04-26 11:45:21 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 3 Todd Warner 2005-09-23 18:30:29 EDT
non-issue. autodownloads can be achieved with a cron job. closing.

Note You need to log in before you can comment on or make changes to this bug.